.columns .columns-wrapper {
  grid-column: 1/-1;
}

.columns .columns-wrapper h2 {
  grid-column: 1/-1;
  font: var(--h4-font);
}
.columns .columns-wrapper .block-excerpt {
  -ms-grid-column: 1;
  -ms-grid-column-span: 6;
  grid-column: 1/7;
  font: var(--lead-font);
}
@media (max-width: 89.9375rem) {
  .columns .columns-wrapper .block-excerpt {
    grid-column: 1/-1;
  }
}

.columns .columns-list {
  grid-column: 1/-1;
}
.columns .columns-list.one-col {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
}
.columns .columns-list.one-col .item:first-child {
  grid-column: 1/-1;
}
.columns .columns-list.one-col .item:first-child .image-wrapper {
  aspect-ratio: 1670/490;
}
.columns .columns-list.one-col .item:first-child .item-text {
  max-width: 50%;
}
.columns .columns-list.one-col .item:not(:first-child) .image-wrapper {
  aspect-ratio: 530/350;
}
.columns .columns-list.one-col .item:not(:first-child) .item-text {
  max-width: 80%;
}
.columns .columns-list.two-col {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
}
.columns .columns-list.two-col .item .image-wrapper {
  aspect-ratio: 815/550;
}
.columns .columns-list.three-col {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
}
@media (max-width: 89.9375rem) {
  .columns .columns-list.one-col .item:first-child .item-text, .columns .columns-list.one-col .item:not(:first-child) .item-text {
    max-width: 100%;
  }
  .columns .columns-list.two-col .item .image-wrapper {
    aspect-ratio: 530/350;
  }
}
@media (max-width: 64rem) {
  .columns .columns-list.three-col {
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1, 1fr);
  }
}
@media (max-width: 47.9375rem) {
  .columns .columns-list.one-col {
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1, 1fr);
  }
  .columns .columns-list.one-col:first-child .image-wrapper, .columns .columns-list.one-col:not(:first-child) .image-wrapper {
    aspect-ratio: 530/350;
  }
  .columns .columns-list.two-col {
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1, 1fr);
  }
  .columns .columns-list.two-col .item .image-wrapper {
    height: auto;
    aspect-ratio: 530/350;
  }
}

.columns .columns-list .item .image-wrapper {
  aspect-ratio: 530/350;
  width: 100%;
  margin-bottom: 1.875rem;
  position: relative;
}
.columns .columns-list .item .image-wrapper img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
}
.columns .columns-list .item .image-wrapper:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background-color: var(--dark-text);
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.columns .columns-list .item h3 {
  font: var(--h6-font);
  font-family: var(--font-family-bold);
  margin-bottom: 1.25rem;
  letter-spacing: 0px !important;
  text-decoration: none !important;
}
.columns .columns-list .item p {
  font-size: 1.5rem;
  line-height: 1.9375rem;
  margin-bottom: 1.25rem;
  letter-spacing: 0px !important;
}
.columns .columns-list .item p a {
  text-decoration: underline !important;
}
.columns .columns-list .item .item-email,
.columns .columns-list .item .item-phone {
  font-size: 1.375rem;
  font-family: var(--font-family-bold);
}
.columns .columns-list .item a {
  color: var(--dark-text);
  text-decoration: underline;
  letter-spacing: 0.08px;
}
.columns .columns-list .item a.target-blank .icon-external-link, .columns .columns-list .item a.external .icon-external-link {
  display: inline-block;
}
.columns .columns-list .item a.target-blank .icon-link-arrow, .columns .columns-list .item a.external .icon-link-arrow {
  display: none;
}
.columns .columns-list .item a.target-same .icon-external-link, .columns .columns-list .item a.internal .icon-external-link {
  display: none;
}
.columns .columns-list .item a.target-same .icon-link-arrow, .columns .columns-list .item a.internal .icon-link-arrow {
  display: inline-block;
}
.columns .columns-list .item a .icon-external-link,
.columns .columns-list .item a .icon-link-arrow {
  width: 1.25rem;
  height: 1.25rem;
}
.columns .columns-list .item a .icon-external-link:after,
.columns .columns-list .item a .icon-link-arrow:after {
  margin-top: 0.25rem;
  margin-left: 0.3125rem;
  width: 1.25rem;
  height: 1.25rem;
}
.columns .columns-list .item a:hover {
  font-family: var(--font-family);
  letter-spacing: 0rem;
}
.columns .columns-list .item a {
  font-size: 1.375rem;
  font-family: var(--font-family-bold);
}
.columns .columns-list .item a:hover h3 {
  font: var(--h6-font) !important;
  font-family: var(--font-family-bold) !important;
  margin-bottom: 1.25rem !important;
}
.columns .columns-list .item a:hover p {
  font-size: 1.5rem !important;
  line-height: 1.9375rem !important;
  margin-bottom: 1.25rem !important;
  font-family: var(--font-family-bold) !important;
}
.columns .columns-list .item a {
  font-family: var(--font-family) !important;
  text-decoration: none !important;
}
.columns .columns-list .item a h3 {
  text-decoration: none !important;
  font-family: var(--font-family-bold) !important;
}
.columns .columns-list .item a p {
  text-decoration: none !important;
  font-family: var(--font-family) !important;
}
.columns .columns-list .item a .btn {
  text-decoration: underline !important;
}
.columns .columns-list .item a:hover h3, .columns .columns-list .item a:hover p {
  text-decoration: none !important;
  font-family: var(--font-family) !important;
}
.columns .columns-list .item a:hover .image-wrapper:before {
  opacity: 0.3;
  background-color: var(--green-bg);
}
.columns .columns-list .item a:hover .btn {
  font-family: var(--font-family-bold);
  text-decoration: underline !important;
}
@media (max-width: 47.9375rem) {
  .columns .columns-list .item p,
  .columns .columns-list .item a {
    font-size: 1.25rem;
    line-height: 1.625rem;
  }
}